@charset "utf-8";
/* CSS Document */

/* DEFAULT - DONT CHANGE */
body {background-color: #ffffff}
.logo { margin:20px 0; height:75px;}
.logo.pull-right{position:relative;margin:-40px 0 0 0;padding-right:20px;height:140px;}
.main-layout { margin-bottom:20px;}
.main-content {margin:2em 0em;}
.main-content a {text-decoration:underline;}
.navbar .btn-navbar{float:left;}
.navbar {margin:0px; font-size:1.2em;}
.purplebg {background-color: #653365;}
.purplebg .span12 {margin-left:0px;}
.container > .row { margin-left:0px;}
a:link, a:visited {color:#ffffff;}	
.navbar-inner { min-height: 40px;background-color: #653365; background-image:none; border:0px;}
.footer { background-color:#663366; padding:1em 0em; color:#ffffff}
footer .span8, .main-layout .span12  { margin:0px;}
.bgdgrey .span8 .well ul li { margin-left: 20.5em;}
.footer ul li a{ color:#999999; text-decoration:none;} 
.navbar-static-top { position: static; margin-bottom: 0; }
.navbar-inverse .navbar-inner {background-color: #653365; background-image:none;}
.navbar-inverse .nav > li > a {color: #d4d4d4}
.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
    color: #ffffff;
    background-color: #663366;
}


.dropdown-menu li a:hover  {background-color:#663366 !important; background-image:none;}




.banner img {width:100%; height:auto}
ul.social {margin:0px; padding:0em;}
ul.social li {list-style:none;  display:inline-block; text-indent:-2000px; margin:1.2em;}
ul.social li>a {padding: 0.29em 1em !important;}
.tw { background-image:url(../img/twitter.png);}
.fb { background-image:url(../img/facebk.png);}
.li { background-image:url(../img/linkedin.png);}
aside {background-color:#e1e1e1; padding:1em;
}
h1, h2, h3, .phone {font-family: "Helvetica Neue", Arial, sans-serif; font-weight:100;}
.phone { font-size:2em; margin:0.5em 0em;}
h3 {color:#000E70; font-weight:bold; line-height:1.2em;}
a.button {
    display: inline-block;
    text-align: center;
    border: 1px solid;
    border-radius: 3px;
    margin-top: 1em;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
	color: #fff;
	background-color:#000E70;
	width:100%;
	text-transform:uppercase;
	font-size:1em;
	font-weight:bold;
	padding:0.8em;
	box-sizing: border-box;
	text-decoration:none;
}

.button:hover  { background-color:#653365; color:#fff;}
.button:visited { color:#fff; } 
.bgdgrey {    background-color: #e1e1e1;
}
.bgdgrey .span8:first-child {margin-left:0px;}
.bgdgrey .span8 .img-polaroid { margin-right:2em;}
.bgdgrey .well {background-color:#e1e1e1;}
.media, .well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    border: 0px;
    border-radius:0px;
    box-shadow:none; color:#333333;
	
}
.media-heading {color:#000E70;}
.media-heading span {color: #653365; font-size:.75em;}
li.media {padding:1em 0em;}

ul.documents { margin:2em 0em}
ul.documents li { list-style:none; background:url(../img/pdficon_large.png) no-repeat left center; padding:1em 1em 1em 3em;}



/* Additional Styles */


/* 2 Column */
.main-content {background-color:transparent;}
.main-side {background-color:transparent;}

/* 2 column right */
.main-layout.right .main-content {float:right;}
.main-layout.right .main-side {float:left;}
 
/* Tablet and below */
@media (max-width: 979px) {

.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #d4d4d4;
}

.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:hover {
   background-color: #653365;  color: #ffffff;
}
.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
    color: #ffffff;
    background-color: #653365;
}


.navbar .btn-navbar {
    float: left;
    background-color: #fffff !important;
    background-image: none;
}
.navbar-inverse .btn-navbar { background-color: #663366;margin-bottom: 5px;margin-left: -10px;}
.navbar-inverse .btn-navbar:hover { background-color: #663366;}

footer div{
	padding-left:10px;padding-right:10px;
}

} /* END MQ */

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { ... } /* END MQ */
 
/* Landscape phone and below */
@media (max-width: 767px) {.nav-collapse .nav {margin: 10px 0;}
.logo{height:50px;}
.logo.pull-right{position:relative;margin:-30px 0 0 0;padding-right:20px;height:110px;}
.navbar-inner { min-height: 30px;}
h1{font-size:1.8em;line-height:30px;}
.media-body {float:left; margin:1em;}
.bgdgrey .span8 .well ul li { margin-left: 0em;}
} /* END MQ */
 
/* Portrait phones and down */
@media (max-width: 480px) {  
/* logos */
.logo{height:35px;}
.logo.pull-right{position:relative;margin:-30px 0 0 0;padding-right:20px;height:75px;}
.navbar-inner { min-height: 30px;}
h1{font-size:1.4em;line-height:25px;}
.row.logos .span6 { width:50%; float:left;}
.logobox img { width:100%; height:100%;}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {margin-top:10px;}
.hero-unit { padding:20px;}
.hero-unit h1 { font-size:48px;}
.media-body {
    overflow: visible; }
.img-polaroid { width:100%;}
.footer {padding: 1em;}
} /* END MQ */